.module-popup-1052 html {
    --popup-height-margin: 40px;
    --popup-width-margin: 20px
}

.module-popup-1052 .popup-bg {
    background-color: rgba(0, 0, 0, .8);
    --background-color: rgba(0, 0, 0, .8)
}

.module-popup-1052 .popup-inner-body,
.module-popup-1052 .popup {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.module-popup-1052 .popup-content,
.module-popup-1052 .popup-inner-body>.grid-rows,
.module-popup-1052 .popup .site-wrapper {
    padding: var(--j-gap-spacing-padding-m);
    --element-padding: var(--j-gap-spacing-padding-m)
}

.module-popup-1052 .popup-inner-body {
    border-radius: 4px;
    --element-border-radius: 4px;
    box-shadow: 1.1px 4.5px 3.6px rgba(0, 0, 0, .024), 3px 12.5px 10px rgba(0, 0, 0, .035), 7.2px 30.1px 24.1px rgba(0, 0, 0, .046), 24px 100px 80px rgba(0, 0, 0, .07)
}

.module-popup-1052 .popup-dont-show {
    justify-content: start;
    position: absolute;
    inset-inline-end: auto;
    justify-content: center;
    position: relative;
    inset-inline-end: auto
}

.module-popup-1052 .popup-buttons+.popup-dont-show {
    margin-top: 0;
    margin-top: 16px
}

.module-popup-1052 .popup-container .popup-close:before {
    content: '\e9c7' !important;
    font-family: icomoon !important;
    font-size: 13px
}

.module-popup-1052 .popup-container .popup-close {
    width: 30px;
    height: 30px;
    margin-inline-end: -10px;
    margin-top: 25px
}

.module-popup-1052 div.popup-container .btn.popup-close {
    border-radius: 99px !important;
    --element-border-radius: 99px !important;
    padding: 0 !important;
    --element-padding: 0px !important
}

.module-popup-1052 .popup-container .popup-close.btn,
.module-popup-1052 .popup-container .popup-close.btn:visited {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important
}

.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1))
}

.module-popup-1052 .popup-container .popup-close.btn:active,
.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:hover:active {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important
}

.module-popup-1052 .popup-container .popup-close.btn {
    --focus-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1))
}

.module-popup-1052 .popup-container .popup-close.btn,
.module-popup-1052 .popup-container .popup-close.tooltip {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.module-popup-1052 .popup-container .popup-close.btn:active,
.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:hover:active,
.module-popup-1052 .popup-container .popup-close.btn:focus:active,
.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:focus:hover:active {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1))
}

.module-popup-1052 .popup-container .popup-close.btn:focus,
.module-popup-1052 .popup-container .popup-close.btn[disabled] {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1)) !important
}

.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:hover,
.no-touchevents .module-popup-1052 .popup-container .popup-close.btn:active:hover {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-popup-1052 .popup-container .popup-close.btn.btn.disabled:after {
    font-size: 1em
}

.module-popup-1052 .popup-header {
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-item);
    text-transform: none;
    line-height: 1.3;
    white-space: normal;
    overflow: initial;
    text-overflow: initial;
    -webkit-line-clamp: initial;
    -webkit-line-clamp: 2;
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    margin: 0 !important;
    --element-margin: 0px !important;
    padding: var(--j-gap-spacing---6);
    --element-padding: var(--j-gap-spacing---6);
    padding-left: var(--j-gap-spacing---8);
    --element-padding-left: var(--j-gap-spacing---8);
    border-width: 0;
    border-bottom-width: 1px;
    border-style: none;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1))
}

.module-popup-1052 .popup-header:after {
    display: none
}

.module-popup-1052 .popup-header .page-title-text:after {
    display: none
}

.module-popup-1052 .popup-header .filter-title-text:after {
    display: none
}

.module-popup-1052 .popup-footer {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    padding: var(--j-gap-spacing---6);
    --element-padding: var(--j-gap-spacing---6);
    padding-top: 18px;
    --element-padding-top: 18px;
    padding-bottom: 18px;
    --element-padding-bottom: 18px;
    border-width: 0;
    border-top-width: 1px;
    border-style: none;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1))
}

.module-popup-1052 .btn-popup-1.btn,
.module-popup-1052 .btn-popup-1.btn:visited {
    font-family: 'Jost' !important;
    font-weight: 400 !important;
    font-size: var(--j-font_size-font-size-300) !important;
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    text-transform: none !important;
    text-decoration: none !important;
    -webkit-text-decoration: none !important;
    line-height: 1 !important
}

.no-touchevents .module-popup-1052 .btn-popup-1.btn:hover {
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -10%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -10%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-1.btn:active,
.no-touchevents .module-popup-1052 .btn-popup-1.btn:hover:active {
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important
}

.module-popup-1052 .btn-popup-1.btn {
    --focus-color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    justify-content: center;
    padding: .8em;
    --element-padding: .8em;
    padding-right: 1.5em;
    --element-padding-right: 1.5em;
    padding-left: 1.5em;
    --element-padding-left: 1.5em;
    border-radius: 99px !important;
    --element-border-radius: 99px !important;
    --scale-active: .98
}

.module-popup-1052 .btn-popup-1.btn,
.module-popup-1052 .btn-popup-1.tooltip {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - 0%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - 0%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-1.btn:active,
.no-touchevents .module-popup-1052 .btn-popup-1.btn:hover:active,
.module-popup-1052 .btn-popup-1.btn:focus:active,
.no-touchevents .module-popup-1052 .btn-popup-1.btn:focus:hover:active {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -8%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -8%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-1.btn:focus,
.module-popup-1052 .btn-popup-1.btn[disabled] {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -5%), calc(var(--j-color-scheme-button-background-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -5%), calc(var(--j-color-scheme-button-background-a)*1)) !important
}

.module-popup-1052 .btn-popup-1.btn.btn.disabled:after {
    font-size: 1em
}

.module-popup-1052 .btn-popup-2.btn,
.module-popup-1052 .btn-popup-2.btn:visited {
    font-family: 'Jost' !important;
    font-weight: 400 !important;
    font-size: var(--j-font_size-font-size-300) !important;
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    text-transform: none !important;
    text-decoration: none !important;
    -webkit-text-decoration: none !important;
    line-height: 1 !important
}

.no-touchevents .module-popup-1052 .btn-popup-2.btn:hover {
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -10%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -10%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-2.btn:active,
.no-touchevents .module-popup-1052 .btn-popup-2.btn:hover:active {
    color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important
}

.module-popup-1052 .btn-popup-2.btn {
    --focus-color: hsla(var(--j-color-scheme-button-foreground-h), var(--j-color-scheme-button-foreground-s), calc(var(--j-color-scheme-button-foreground-l) - 0%), calc(var(--j-color-scheme-button-foreground-a)*1)) !important;
    justify-content: center;
    padding: .8em;
    --element-padding: .8em;
    padding-right: 1.5em;
    --element-padding-right: 1.5em;
    padding-left: 1.5em;
    --element-padding-left: 1.5em;
    border-radius: 99px !important;
    --element-border-radius: 99px !important;
    --scale-active: .98
}

.module-popup-1052 .btn-popup-2.btn,
.module-popup-1052 .btn-popup-2.tooltip {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - 0%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - 0%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-2.btn:active,
.no-touchevents .module-popup-1052 .btn-popup-2.btn:hover:active,
.module-popup-1052 .btn-popup-2.btn:focus:active,
.no-touchevents .module-popup-1052 .btn-popup-2.btn:focus:hover:active {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -8%), calc(var(--j-color-scheme-button-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -8%), calc(var(--j-color-scheme-button-background-a)*1))
}

.module-popup-1052 .btn-popup-2.btn:focus,
.module-popup-1052 .btn-popup-2.btn[disabled] {
    background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -5%), calc(var(--j-color-scheme-button-background-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-button-background-h), var(--j-color-scheme-button-background-s), calc(var(--j-color-scheme-button-background-l) - -5%), calc(var(--j-color-scheme-button-background-a)*1)) !important
}

.module-popup-1052 .btn-popup-2.btn.btn.disabled:after {
    font-size: 1em
}

.module-popup-1052 .popup-container {
    width: 450px
}

.module-popup-1052 .popup-content,
.module-popup-1052 .popup-inner-body>.grid-rows,
.popup.module-popup-1052 .site-wrapper {
    padding: 0 !important;
    --element-padding: 0px !important
}

.module-popup-1052 .popup-inner-body,
.module-popup-1052.popup {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1)) !important
}

.module-popup-1052 .popup-inner-body .popup-content,
.module-popup-1052 .popup-inner-body iframe,
.module-popup-1052 .popup-inner-body>.grid-rows {
    border-bottom-left-radius: 0;
    --element-border-bottom-left-radius: 0px
}

.popup-dont-show {
    opacity: 1;
    pointer-events: auto
}

.module-popup-1052 .popup-inner-body>.popup-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col {
    flex-basis: calc((700px + 1px - (100*var(--unit, 1%)))*9999);
    --unit: 1vw
}

.module-popup-1052 .popup-inner-body>.popup-content>.grid-rows>.grid-row-1:before {
    display: block;
    left: 0;
    right: 0;
    width: 100%
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1 {
    min-width: 100%;
    display: block
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-cols>.grid-items:before {
    display: none
}

.grid-items>.grid-item.grid-module-popup-1052-1-1-1 {
    display: flex
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2 {
    min-width: 100%;
    display: block
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-items {
    padding: var(--j-gap-spacing-padding-m);
    --element-padding: var(--j-gap-spacing-padding-m);
    align-items: center
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.module-popup-1052 .grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-cols>.grid-items:before {
    display: none
}

.grid-items>.grid-item.grid-module-popup-1052-1-2-1 {
    display: flex
}